=== debian/changelog ===
ros-indigo-industrial-utils (0.4.3-0trusty) trusty; urgency=high

  * No changes

 -- Shaun Edwards <sedwards@swri.org>  Sun, 07 Feb 2016 06:00:00 -0000

ros-indigo-industrial-utils (0.4.2-0trusty) trusty; urgency=high

  * No change

 -- Shaun Edwards <sedwards@swri.org>  Wed, 21 Oct 2015 05:00:00 -0000

ros-indigo-industrial-utils (0.4.1-0trusty) trusty; urgency=high

  * Fixed changelog links to point to main repo
  * Contributors: Shaun Edwards

 -- Shaun Edwards <sedwards@swri.org>  Mon, 23 Mar 2015 05:00:00 -0000

ros-indigo-industrial-utils (0.4.0-0trusty) trusty; urgency=high

  * Silent warnings
  * Contributors: Victor Lamoine

 -- Shaun Edwards <sedwards@swri.org>  Sat, 21 Mar 2015 05:00:00 -0000

ros-indigo-industrial-utils (0.3.4-0trusty) trusty; urgency=high

  * No change

 -- Shaun Edwards <sedwards@swri.org>  Tue, 21 Jan 2014 06:00:00 -0000

ros-indigo-industrial-utils (0.3.3-0trusty) trusty; urgency=high

  * No change

 -- Shaun Edwards <sedwards@swri.org>  Mon, 13 Jan 2014 06:00:00 -0000

ros-indigo-industrial-utils (0.3.2-0trusty) trusty; urgency=high

  * Removed header from industrial_utils/utils.h (not required)
  * Contributors: Shaun Edwards

 -- Shaun Edwards <sedwards@swri.org>  Fri, 10 Jan 2014 06:00:00 -0000

ros-indigo-industrial-utils (0.3.1-0trusty) trusty; urgency=high

  * Remove obsolete export tags. Fix #43 <https://github.com/ros-industrial/industrial_core/issues/43>.
  * Fix #52 <https://github.com/ros-industrial/industrial_core/issues/52>: ignore fixed joints in param_utils::getJointVelocityLimits
  * Converted to catkin
  * Contributors: JeremyZoss, Shaun Edwards, gavanderhoorn

 -- Shaun Edwards <sedwards@swri.org>  Thu, 09 Jan 2014 06:00:00 -0000
