=== debian/control ===
Source: ros-indigo-industrial-utils
Section: misc
Priority: extra
Maintainer: Shaun Edwards <sedwards@swri.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roscpp, ros-indigo-urdf
Homepage: http://ros.org/wiki/industrial_utils
Standards-Version: 3.9.2

Package: ros-indigo-industrial-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-roscpp, ros-indigo-urdf
Description: Industrial utils is a library package that captures common funcitonality for the ROS-Industrial distribution.
